@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #190f11;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h2{
	font-family:"Times New Roman", Times, serif;
	color:#ffd44e;
	font-size:24px;
	font-style:italic;
	margin:0 0 0 0;
	padding:0px;
}
h2.small{
	font-family:"Times New Roman", Times, serif;
	color:#ffd44e;
	font-size:20px;
	font-style:italic;
	margin:0 0 15px 0;
	padding:0px;
}
h3{
	font-family:"Times New Roman", Times, serif;
	color:#f04d46;
	font-size:24px;
	font-style:italic;
	margin:0 0 0 0;
	padding:0px;
}
#bgTop{
	background-image:url(../images/bgNavTop.png);
	height:145px;
}
#header {
	width:960px;
	margin:0 auto;
}
#footer {
	width:960px;
	margin:0 auto;
	color:#465a19;
	font-size:12px;
	font-style:italic;
}
#footer a{
	color:#62900e;
	text-decoration:none;
}
#footer a:hover{
	color:#465a19;
	text-decoration:none;
}
#lineFoot{
	background-image:url(../images/bgContentFoot.png);
	height:19px;
	margin-bottom:12px;
}
#content{
	width:960px;
	margin:0 auto;
}
#con20{
	padding-top:25px;
	width:20%;
	float:left;
	line-height:20px;
}
#con30{
	padding-top:25px;
	width:30%;
	float:left;
	line-height:20px;
}
#con50{
	padding:10px 1%;
	width:48%;
	float:left;
}
#con80{
	padding-top:25px;
	width:80%;
	float:left;
}
#con70{
	padding-top:25px;
	width:70%;
	float:left;
	line-height:20px;
}
#bgContent{
	background-image:url(../images/bgContent.png);
	padding:30px;
}
.logo{
	position:absolute;
	margin:0 0 0 0;
	z-index:99;
}
.navLR{
	margin:0 42px;
}
.imgBor{
	border:#5d870d 2px solid;
}
.shaL{
	position:absolute;
	margin:0 0 0 -16px;
}
.shaR{
	position:absolute;
	margin:0 0 0 960px;
}
.gimmic1{
	position:absolute;
	margin:-125px 0 0 -62px;
	z-index:98;
}
.gimmic2{
	position:absolute;
	margin:-335px 0 0 740px;
	z-index:98;
}
.gimmic3{
	position:absolute;
	margin:-10px 0 0 -60px;
	z-index:98;
}
#lineC2{
	border-bottom:dashed #fed4a6 1px;
	margin:30px 0;
}
#price{
	background-image:url(../images/price.png);
	width:83px;
	height:76px;
	position:absolute;
	margin:-14px 0 0 -70px;
	padding:10px 13px 0 0;
}
.txtWhite{
	color:#FFF;
}
.txtYellow{
	color:#ffd44e;
}
.txtGreen{
	color:#28520a;
}
.txtYellow2{
	color:#ffd44e;
	font-size:20px;
	font-style:italic;
}





#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}